<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Không được phép sửa -->
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"
    />

    <!-- Không được phép sửa -->
    <meta
      http-equiv="cache-control"
      content="no-cache, no-store, max-age=0, must-revalidate"
    />
    <meta http-equiv="pragma" content="no-cache" />
    <!--
      manifest.json provides metadata used when your web app is added to the
      homescreen on Android. See https://developers.google.com/web/fundamentals/engage-and-retain/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <title>Demo Page</title>
    <meta name="description" content="Page description" />

    <meta name="keywords" content="keyword 1, keyword 2" />
    <meta name="author" content="Duy Nguyen" />
    <meta name="og:type" content="website" />
    <meta name="og:image" content="%PUBLIC_URL%/backgound.png" />
    <meta name="og:title" content="Demo Page" />
    <meta name="og:description" content="Description demo content" />
    <meta name="og:url" content="http://demo.com/demo" />
  </head>
  <body>
    <noscript>
      You need to enable JavaScript to run this app.
    </noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
